TestGroup:
    test_group: acc-sm-oleg406-client
    testhost: oleg406-client
    submission: Mon May 20 21:11:00 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Mon May 20 21:11:03 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 35
        status: PASS
